from setuptools import setup, find_packages

setup(
    name="sqlai_py",
    version="0.1.0",
    description="Library for running AI scripts",
    author="maga2244",
    author_email="maga22maga44@gmail.com",
    packages=find_packages(where="src"),
    package_dir={"": "src"},
    install_requires=[
        "pywebview",
        "PyQt5",
        "pyperclip",
        "g4f",
        "keyboard",
        "pywin32",
    ],
    entry_points={
        "console_scripts": [
            "run_1 = sqlai_py.script1:main",
            "run_2 = sqlai_py.script2:main",
            "run_3 = sqlai_py.script3:main",
        ],
    },
)